Bug 824732 - [abrt] gstreamer-0.10.35-1.fc16: do_plugin_load: Process /usr/libexec/gstreamer-0.10/gst-plugin-scanner was killed by signal 6 (SIGABRT)
[abrt] gstreamer-0.10.35-1.fc16: do_plugin_load: Process /usr/libexec/gstream...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gstreamer (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Benjamin Otte
Fedora Extras Quality Assurance
abrt_hash:4d6931e4d9eb03a4469bcda50ab...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-24 01:36 EDT by Gerard Barker
Modified: 2013-02-13 15:44 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 15:44:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (8.61 KB, text/plain)
2012-05-24 01:36 EDT, Gerard Barker
no flags Details
File: maps (34.65 KB, text/plain)
2012-05-24 01:36 EDT, Gerard Barker
no flags Details
File: backtrace (60.48 KB, text/plain)
2012-05-24 01:36 EDT, Gerard Barker
no flags Details

  None (edit)
Description Gerard Barker 2012-05-24 01:36:14 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/gstreamer-0.10/gst-plugin-scanner -l
crash_function: do_plugin_load
executable:     /usr/libexec/gstreamer-0.10/gst-plugin-scanner
kernel:         3.1.6-1.fc16.x86_64
pid:            12113
pwd:            /home/basil_june
reason:         Process /usr/libexec/gstreamer-0.10/gst-plugin-scanner was killed by signal 6 (SIGABRT)
time:           Thu 29 Dec 2011 02:32:12 NZDT
uid:            1007
username:       basiljune
var_log_messages: Dec 29 02:32:14 gbserver abrt[12114]: Saved core dump of pid 12113 (/usr/libexec/gstreamer-0.10/gst-plugin-scanner) to /var/spool/abrt/ccpp-2011-12-29-02:32:12-12113 (3239936 bytes)

backtrace:      Text file, 61935 bytes
dso_list:       Text file, 8820 bytes
maps:           Text file, 35479 bytes

build_ids:
:1ddf6e597ba6f382f8490a52401f6905b9715abb
:e4f2f92a1138947bb22d9b8f9da8d886e5160478
:b9004b8482027b0351437cd5d145e69ac67eadf3
:c4f0ef5f05dd9ed628ba9e1eabf22bc5d9589209
:3ed9e61c2b7e707ce244816335776afa2ad0307d
:f1e8e0f93dad223007774fc777a2bea083ce474e
:3b3613a8a7c606209b0441fa4772eb8ede32be10
:89017ab0b75e533e4294f74ee8f7db3daceea536
:632e2d2fe66298723101ff693447d3b3fc1af720
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:b0c1ae41ea9ec276e88145e5d9cd3ec5fe9946cb
:87461d97d0ba0bd94e4d74ff0879190b67b326c5
:42b8e2137af3204814e21b8a2f08eb01c796b499
:e21d62a3622c3edb824299d83be75df8fdddbe53
:e0d35b46cebbfb9a5b97637dc3d40f79710c4217
:4817c8a3f7a1d3490bb39adea041c09a77f7e00b
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:4d55abb94241c01c719bc3014c6f651d6d3f17ff
:ab59942678bcdecb23756804dcd0aac63ccc1669
:a70947162966aa69c7ac92b53dcd9e6748cffe35
:64d0c25584e5eee0a4a1c34e545201c8a9196b28
:65e4ae696dd198b53a46464877255560de8ae5ca
:1859f0cd4d61e2370d16f1e688d294b68cf92277
:a47e3764e7de48ace1ecfcfd8c2e0c49bd8cf1a3
:30af62b93e2ab7dbaf39c52e346cd52101b4b590
:82ce79844043215cbd8bf27d1f02b055585fd789
:9d1209fc79304f03cc839de1c0036c61b48dfff8
:ee03ac98c3ac61b47aa163886a17cc1e0c491906
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:fa1cfd183d984f9b0a77a35f5da619fe71da5fe2
:1dcb6d192f4a0a4f454b729e71c5f7e1af68ce6e
:3cd4b77e3229ee5d816f13a0c296dc280d007f69
:cb2ecd3cde79365ced54359aba3d7ca19c3b5742
:d8b26823ae85343e974130aa7fb18f8e7a8f6c3d
:d460d68692c1b32346f469e0a9ab3933cf1f3d1c
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:3a64a0ed7e022c7ba9155d022884c66e35904546
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:7939a6a79ea78930909542247813fc236c015f41
:e3b390c509edbb1bcf500f56b4bc4f8d5f036d7f
:873ff579a1cfac858ea4d99f3ec99b5bd3750a7c
:db0921d37dbfcfc6115a7a4aeb0c6928c08abd1c
:e2e67b3ae2579e1667b73ad385f61552931024e9
:d40a3b8405ff40289ede6dbe9f88ea5e7bd4d272
:2acb3c8dfd9f15f62bea6f0061a7f88b0f965cd9
:ad47948572d0e722eada047fafe507adc33cc10d
:376567a97a463859c28334ed8bf71262183298c2
:48aea888319e1848137073c9cbde54a4c2a731c9
:ad0db273df4f2ee8691ecc6eb0e4d37b6c29d0b0
:4d40a6e652ba30ed6d2b51fedcb747436dacb738
:4496b9619547073f4e0a6c23596e4097b6bd13e3
:9c23cc77b5763600b189289e892983ebb6c172c8
:b0eabf9093defbfdd0857ea3ed1a4563b743434e
:cfd6e064ee1dde01516f4a3bb8b2b52e155464ad
:6eafdfdb323d83ee42027a05c8f1b4d52abbc4d8
:56416eb281e9756c234bc8b3a41963db45fbfaa3
:53430bd6eef3cf76407961caf31d97bce6d7bb97
:3cee005056764adb772f4efd29655bb72797cbd6
:2995add03cf7b4aa4d68b18a96341e3cc4f62133
:0196d9d2375f338866c192913c4508fb7d12da72
:74ae88173658854383370d76513e8146f1b5e933
:5a23f3daa278f7ac253ec15ce802ad70dd67396c
:b475123058f5a0538c0592eaf40ec27bac64a2d0
:83cb4627bed5c756d4e6f23badf8a6b4b042f4e6
:e5d7ac2dfe435e205e491f7ce827563859fca4f4
:c3576e5624742604776888a8b3c62232a21bff50
:5acc742d4885951a9c18cf0bea5990b1b4cbbeb2
:ef292243302a75adb31b86452df548a0fb55183f
:3e2404bd469800afd61eda83d0292a2165ef0db0
:0de3fb98bd5640d13790122d7fcbc478b11dc5aa
:3e08f14ed2767ff642c7477a25b63214050e42cb
:30d222cbaa7087ff6613d2737d967fc570ec8a72
:5c41b341d2dcae47815ba9e0ae3da54324533e1a
:3afcef19b83b4d703cf89db41982aabaa2d1618b
:3faf387789f842311a6f3956504ce1d3fe233642
:e02146cbd7b3747790cf4808baa58dc78c2e0042
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a4f3982b8ea5754bcc04ba5652d7a9678d054a0b
:f3c6d70d17fe8866fe198a0646dd84d071dd5f1e
:ce1881d803eb92a57cfce247e119c289d1f36c45
:8264e35452b2a930c1b9b092b87f32d42d69d8c5
:43586be6f5296005a0e85642a8e4807acac0997b
:0949b493f01e0553822be3bd14def9dbe79b804f

environ:
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:GNOME_KEYRING_PID=11561
:QTINC=/usr/lib64/qt-3.3/include
:KDEDIRS=/usr
:USER=basiljune
:MAIL=/var/spool/mail/basiljune
:XDG_SEAT=seat0
:HOSTNAME=gbserver.gbdomain
:SHLVL=0
:HOME=/home/basil_june
:QTDIR=/usr/lib64/qt-3.3
:DESKTOP_SESSION=gnome
:XDG_SESSION_COOKIE=e8e8d2c4273ce67d7f3c1faa00000023-1325079079.456203-107253734
:KDE_IS_PRELINKED=1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-MuGhS97Ifd,guid=811b572d09378cdd21fe8953000018f4
:GNOME_KEYRING_CONTROL=/tmp/keyring-2RoJ8m
:LOGNAME=basiljune
:USERNAME=basiljune
:TERM=dumb
:XDG_SESSION_ID=8
:HISTCONTROL=ignoredups
:WINDOWPATH=2
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin
:XDG_RUNTIME_DIR=/run/user/basiljune
:DISPLAY=:0.0
:HISTSIZE=1000
:LANG=en_NZ.UTF-8
:LS_COLORS=
:XAUTHORITY=/var/run/gdm/auth-for-basiljune-ClIYhg/database
:XMODIFIERS=@im=none
:SHELL=/bin/dash
:GDMSESSION=gnome
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:QT_IM_MODULE=xim
:XDG_VTNR=2
:PWD=/home/basil_june
:IMSETTINGS_MODULE=none
:QTLIB=/usr/lib64/qt-3.3/lib
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/11738,unix/unix:/tmp/.ICE-unix/11738
:SSH_AUTH_SOCK=/tmp/keyring-2RoJ8m/ssh
:GPG_AGENT_INFO=/tmp/keyring-2RoJ8m/gpg:0:1
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/nautilus.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=12106

smolt_data:
:
:
:General
:=================================
:UUID: 9b51fae1-e092-44e2-b969-e93d9924fb00
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_NZ.utf8
:Platform: x86_64
:BogoMIPS: 3199.86
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Sempron(tm) Processor 2600+
:CPU Stepping: 2
:CPU Family: 15
:CPU Model Num: 44
:Number of CPUs: 1
:CPU Speed: 1599
:System Memory: 995
:System Swap: 1803
:Vendor: System manufacturer
:System: System Product Name System Version
:Form factor: Mini Tower
:Kernel: 3.3.6-3.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4358:12839:4163:33005) pci, None, PCI/ISA, A7V600/K8V-X/A8V Deluxe motherboard
:(4358:12548:4163:33005) pci, ehci_hcd, USB, A7V600/K8V-X/A8V Deluxe motherboard
:(4358:12344:4163:33005) pci, uhci_hcd, USB, A7V600/K8V-X/A8V Deluxe motherboard
:(4358:12377:4163:33037) pci, snd_via82xx, MULTIMEDIA_AUDIO, Asus P5VD1-X (AD1888 codec [SoundMax])
:(4358:12344:4163:33005) pci, uhci_hcd, USB, A7V600/K8V-X/A8V Deluxe motherboard
:(4358:12344:4163:33005) pci, uhci_hcd, USB, A7V600/K8V-X/A8V Deluxe motherboard
:(4358:8708:0:0) pci, None, HOST/PCI, K8M800 Host Bridge
:(4358:12804:0:0) pci, None, HOST/PCI, K8M800 Host Bridge
:(4358:516:4163:33065) pci, agpgart-amd64, HOST/PCI, K8M800 Host Bridge
:(4358:4612:0:0) pci, None, HOST/PCI, K8M800 Host Bridge
:(4358:29188:0:0) pci, None, HOST/PCI, K8M800 Host Bridge
:(4358:16900:0:0) pci, None, HOST/PCI, K8M800 Host Bridge
:(4358:45448:0:0) pci, None, PCI/PCI, VT8237 PCI bridge [K8T800/K8T890 South]
:(4130:4353:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] Address Map
:(4130:4352:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] HyperTransport Technology Configuration
:(4130:4355:0:0) pci, k8temp, HOST/PCI, K8 [Athlon64/Opteron] Miscellaneous Control
:(4130:4354:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] DRAM Controller
:(4358:12344:4163:33005) pci, uhci_hcd, USB, A7V600/K8V-X/A8V Deluxe motherboard
:(4358:12392:0:0) pci, None, SIMPLE, AC'97 Modem Controller
:(4098:22848:4163:77) pci, None, VIDEO, RV280 [Radeon 9200 PRO] (Secondary)
:(4098:22880:4163:76) pci, radeon, VIDEO, RV280 [Radeon 9200 PRO]
:(4358:12389:4163:33005) pci, via-rhine, ETHERNET, A7V600-X Motherboard
:(4358:12617:4163:33005) pci, sata_via, STORAGE, A7V600/K8V Deluxe/K8V-X/A8V Deluxe motherboard
:(4358:1393:4163:33005) pci, pata_via, STORAGE, A7V600/K8V-X/A8V Deluxe motherboard
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_gbserver-LogVol00 / btrfs 4096 4096 6400000 2728973 2147135 0 0 0
:/dev/sda7 WITHHELD ext4 4096 4096 2541862 303989 176494 637728 633298 633298
:/dev/sda2 /boot ext4 1024 1024 502781 402927 377625 126976 126745 126745
:/dev/mapper/vg_gbserver-LogVol01 /home btrfs 4096 4096 3513344 1518833 1008683 0 0 0
:/dev/mapper/vg_gbserver-LogVol00 WITHHELD btrfs UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:/dev/mapper/vg_gbserver-LogVol00 WITHHELD btrfs UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:/dev/mapper/vg_gbserver-LogVol00 WITHHELD btrfs UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:/dev/mapper/vg_gbserver-LogVol00 WITHHELD btrfs UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:/dev/mapper/vg_gbserver-LogVol00 WITHHELD btrfs UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:
Comment 1 Gerard Barker 2012-05-24 01:36:25 EDT
Created attachment 586540 [details]
File: dso_list
Comment 2 Gerard Barker 2012-05-24 01:36:29 EDT
Created attachment 586541 [details]
File: maps
Comment 3 Gerard Barker 2012-05-24 01:36:34 EDT
Created attachment 586542 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 11:45:22 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 15:44:07 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.